* {
    outline: none;
}

html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: flex;
    flex-direction: column;
}

h1, h2, h3, h4, h5, h6, ul, li {
    margin: 0;
    padding: 0;
}

h3 {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 25px;
}

a:hover {
    text-decoration: none;
}

section {
    margin-bottom: 45px;
}

header {
    //padding: 0px 0;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 1, 0.2);
}

header .row {
    padding: 20px 0 0 0;
}

.mobile-header {
    display: none;
}

.wrap {
    flex: 1 0 auto;
}

.logo {
    color: #0d4576;
    font-size: 30px;
    font-weight: 400;
    text-decoration: none;
}

.logo:focus {
    text-decoration: none;
}

.logo span {
    font-weight: 700;
}

.logo:after {
    content: "";
    display: block;
    background-color: #afbf47;
    width: auto;
    height: 3px;
}

.menu ul {
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    padding: 10px 0;
}

.menu a {
    color: #0d4576;
    font-size: 18px;
    font-weight: 300;
    position: relative;
}

.menu a:before, .menu-active:before {
    content: "";
    display: block;
    height: 3px;
    position: absolute;
    width: 100%;
    top: 30px;
}

.menu a:before {
    background: #fff;
}

.menu-active:before {
    background: #afbf47 !important;
}

.menu a:hover {
    color: #000;
}

.menu a:hover:before {
    background: #afbf47;
}

.menu-active {
    color: #000 !important;
}

.mobile__menu {
    width: 100%;
    height: 100%;
}

.mobile__menu ul, .mobile__menu-icon {
    display: none;
    height: 100%;
}

.mobile__menu-icon {
    position: relative;
    font-size: 45px;
    float: right;
    cursor: pointer;
    color: #0d4576;
    line-height: 1;
}

.mobile__menu ul {
    flex-direction: column;
    position: absolute;
    top: 87px;
    background: white;
    z-index: 5;
    text-align: center;
    width: 100%;
}

.mobile__menu a {
    font-size: 20px !important;
}

.mobile__menu a:before {
    display: none;
}

.mobile__menu li {
    margin: 10px 0;
}

.tell {
    font-size: 18px;
    color: #000;
    display: block;
}

.intro {
    //background: url('/assets/frontend/img/header-bg.png') no-repeat;
    background-size: cover;
    padding: 95px 0 50px;
}

h2 {
    color: #fefefe;
    font-size: 48px;
    text-shadow: 0 1px 2px rgba(0, 0, 1, 0.3);
    margin-bottom: 65px;
}

h2 span:nth-child(2) {
    display: block;
}

.btn {
    background-color: #0d4576;
    width: 170px;
    height: 45px;
    border: 1px solid #fff;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
}

.intro__btn:hover {
    color: #afbf47;
}

.intro__slide {
    height: 360px;
}

.slick-slider {
    padding-left: 8.33%;
    padding-right: 8.33%;
}

.slick-slide {
    flex-direction: column;
}

.slick-prev, .slick-next {
    width: 55px;
    height: 60px;
    background: rgba(196, 196, 194, .4);
    border-radius: 5px;
    margin-top: -200px;
    z-index: 100;
}

.slick-prev:hover, .slick-prev:focus {
    background: url('../img/arrow-sr.png') rgba(237, 237, 237, .8) no-repeat center;
}

.slick-next:hover, .slick-next:focus {
    background: url('../img/arrow-sl.png') rgba(237, 237, 237, .8) no-repeat center;
}

.slick-next {
    right: inherit;
    margin-left: 1080px;
    background: url('../img/arrow-sl.png') rgba(237, 237, 237, .3) no-repeat center;
}

.slick-prev {
    left: inherit;
    background: url('../img/arrow-sr.png') rgba(237, 237, 237, .3) no-repeat center;
}

/*tabs*/
.tabs {
    display: flex;
    flex-wrap: wrap;
}

.tabs input, .tab-content {
    display: none;
}

.tabs label {
    position: relative;
    width: 49.5%;
    font-size: 24px;
    font-weight: 300;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border: 1px solid #ededed;
    padding: 17px 60px;
    margin-bottom: 0;
    z-index: 1;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.tabs label:before {
    content: "";
    display: inline-block;
    position: absolute;
    background-color: #afbf47;
    width: 25px;
    height: 25px;
    left: 20px;
    top: 23px;
}

.tabs .separator {
    position: relative;
    height: 70px;
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px solid #ededed;
    width: 1%;
    text-align: center;
}

.tab-content {
    width: 100%;
    -webkit-order: 1;
    order: 1;
    padding: 0 25px 25px;
    border: 1px solid #ededed;
    border-top: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tabs input:checked + label {
    border-bottom: none;
    font-weight: 700;
    color: #0d4576;;
}

.tabs input:checked + label + .tab-content {
    display: block;
}

.car-logos {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    border-bottom: 1px solid #ededed;
}

.car-logo {
    width: 120px;
    height: 155px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top: 3px solid transparent;
    cursor: pointer;
}

.car-logo span {
    color: #0d4576;
    font-size: 16px;
    margin-top: 17px;
    text-decoration: underline;
}

.car-logo img {
    width: 90px;
    height: 70px;
    object-fit: contain;
}

.car-logo:hover {
    border-top-color: #afbf47;
    background-color: #ededed;
}

.allcars {
    border: none;
    background: none;
    color: #0d4576;
    font-size: 24px;
    font-weight: 300;
    border-bottom: 1px dashed #0d4576;
    margin: 15px auto;
    display: block;
}

.allcars-hide {
    display: none;
}

.arrivals .container, .benefits .container {
    padding-bottom: 45px;
    border-bottom: 1px solid #ededed;
}

.arrival__items, .benefit__items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.benefit__item {
    width: 18%;
}

.arrival__item *, .benefit__item * {
    display: block;
}

.arrival__item time {
    color: #a2a2a2;
    font-size: 12px;
    margin: 10px 0;
}

.arrival__item img {
    width: 100%;
}

.arrival__item a {
    color: #0d4576;
    font-size: 16px;
    text-decoration: underline;
}

.arrival__item a:hover {
    color: #525252;
}

.benefit__item {
    text-align: center;
}

.benefit__item img {
    margin: 0 auto 35px;
    height: 110px;
    width: 60%;
    object-fit: contain;
}

.about__text {
    color: #525252;
    text-align: justify;
    font-weight: 300;
    margin: 0;
    columns: 2;
    column-gap: 40px;
}

footer {
    padding: 30px 0;
    border-top: 3px solid #afbf47;
    background-color: #0d4576;
    flex: 0 0 auto;
}

.footer__menu ul {
    justify-content: space-between;
}

.footer__menu a, .footer__contacts .tell, .copyright {
    color: #fff;
}

.footer__menu a:hover {
    color: #afbf47;
}

.footer__menu a:before {
    display: none;
}

.copyright {
    font-size: 12px;
    margin-top: 30px;
}

/*catalogue*/
.catalogue__items {
    margin-top: 45px;
    column-count: 6;
    -moz-column-count: 6;
    -webkit-column-count: 6;
}

.catalogue__items-index {
    display: none;
}

.catalogue__item {
    display: flex;
}

.catalogue__item span {
    width: 20px;
    font-size: 16px;
    font-weight: 900;
    color: #afbf47;
    margin-right: 10px;
}

.catalogue__list {
    list-style-type: none;
    color: #0d4576;
    font-weight: 300;
     //display: flex;
    flex-direction: column;
}

.catalogue__list li {
    margin-bottom: 10px;
}

/*item card*/
.breadcrumb {
    margin: 25px 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
}

.breadcrumb li:after {
    content: "/";
    margin: 0 5px;
}

.breadcrumb li:last-child:after {
    content: "";
}

.breadcrumb .active a {
    color: #afbf47;
    text-decoration: none;
}

.breadcrumb a {
    color: #0d4576;
    font-size: 12px;
    font-weight: 300;
    text-decoration: underline;
}

.item-card .container{
    //border-bottom: 1px solid #ededed;
    margin-top: 30px;
}
.item-card .slick-slider{
    padding-left: 0;
    padding-right: 0;
}
.item-card .slick-dots li{
    width: 32%;
    height: 3px;
    margin: 0 2% 0 0;
    background: #d1d1d1;
}
.item-card .slick-dots > li:nth-child(3){
    margin-right: 0;
}
.item-card .slick-dots{
    // bottom: -17px;
}
.item-card .slick-dots li.slick-active{
    background: #afbf47;
}
.item-card .slick-next, .item-card .slick-prev{
    height: 100%;
    margin-top: 0;
    border-radius: 0;
}
.item-card .slick-next{
    right: 0;
    background: url('../img/arrow-sl.png') rgba(237, 237, 237, .4);
    background-repeat: no-repeat;
    background-position: center;
}
.item-card .slick-prev{
    background: url('../img/arrow-sr.png') rgba(237, 237, 237, .4);
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
}
.slick-prev:before, .slick-next:before{
    display: none;
}
.item-card h2{
    font-weight: 300;
    font-size: 30px;
    color: #000;
    text-shadow: none;
    margin-bottom: 25px;
}
.item-card__slide img {
    width: 100%
}
.item-name {
    font-size: 16px;
    color: #000;
    margin-bottom: 20px;
}
.item-name span:first-child, .item-desc span:first-child{
    color: #a1a1a1;
    width: 100px;
    display: inline-block;
    margin-right: 55px;
}
.item-price{
    font-size: 30px;
    font-weight: 500;
    color: #000;
    margin-bottom: 25px;
}

.old {
    margin-left: 35px;
    color: #a1a1a1;
    font-weight: 300;
    position: relative;
}

.old:after {
    content: "";
    background-color: #afbf47;
    width: 122px;
    height: 2px;
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
}

.order__btn {
    background-color: #afbf47;
}

.order__btn-submit {
    background-color: #afbf47;
    float: right;
}

.back__btn {
    color: #0d4576;
    display: block;
    font-size: 16px;
    font-weight: 300;
    text-decoration: underline;
    margin: 35px 0;
}

/*article*/
.article h1, .enquiries h1, .catalogue h1 {
    font-weight: 300;
    font-size: 30px;
    color: #000;
}

.article h2, .repair h2, .repair-detail {
    font-size: 26px;
    color: #000;
    font-weight: 300;
    text-shadow: none;
    margin: 25px 0;
}

.article h3 {
    font-size: 22px;
    color: #000;
}

.article h4 {
    color: #afbf47;
    font-size: 18px;
    font-weight: 500;
    margin-top: 25px;
}

.article {
    color: #525252;
    font-size: 14px;
    font-weight: 300;
    text-align: justify;
    line-height: 24px;
    margin-bottom: 20px;
}

.article__image {
    margin: 25px 0;
    width: 100%;
}

.article-body > ul:nth-child(3), .article-body > ul:nth-child(19) {
    list-style-type: none;
}

.article-body > ul:nth-child(3) > li, .article-body > ul:nth-child(19) > li {
    position: relative;
    padding-left: 20px;
}

.article-body > ul:nth-child(3) > li:before, .article-body > ul:nth-child(19) > li:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    background-color: #afbf47;
    width: 10px;
    height: 3px;
}

.article-body > ul:nth-child(15) {
    list-style-position: inside;
    list-style-type: no;
}

table {
    border: 1px solid #ededed;
    margin-top: 25px !important;
}

table .header {
    border-bottom: 1px solid #ededed;
    color: #000;
}

tr {
    padding: 15px 25px;
}

th, td {
    padding: 15px 45px;
}

.service-item {
    text-align: center;
    margin-top: 25px;
    border: 1px solid #ededed;
    padding: 40px 55px 30px;
    color: #000;
    font-size: 18px;
}

.service-desc {
    margin: 50px 0 15px;
}

.enquiries h1 {
    margin-bottom: 40px;
}

.address, .mail, .phone {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 30px;
    color: #000;
}

.address .title, .mail .title, .phone .title {
    color: #a1a1a1;
    display: inline-block;
    width: 100px;
    margin-right: 30px;
}

.phone > span:nth-child(2) > span:nth-child(3) {
    margin-left: 135px;
}

/*modals*/
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: visible;
    opacity: 1;
}

.overlay {
    z-index: 1001;
}

.popup {
    display: none;
    width: 90%;
    padding: 30px 35px;
    border-bottom: 3px solid #afbf47;
    background: #fff;
    position: fixed;
    z-index: 1002;
    top: 1%;
    left: 5%;
    overflow-y: scroll;
}

.popup-close {
    position: absolute;
    right: 50px;
    top: 35px;
    font-size: 24px;
    color: #1d517f;
    cursor: pointer;
    width: 23px;
    height: 23px;
    background: url('../img/close-icon.png');
    background-size: cover;
}

.popup__title {
    font-size: 22px;
    color: #000;
    margin-bottom: 30px;
}

.order__list {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    padding: 20px;
    list-style-type: none;
}

.order__item {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wrap-right {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.order__item img {
    flex-grow: 1;
}

.order__item a {
    color: #0d4576;
    display: inline-block;
    margin: 0 30px;
    flex-grow: 30;
}

.counter {
    flex-grow: 1;
}

.counter .button {
    border: none;
    color: #afbf47;
    background: #fff;
    font-size: 16px;
}

.fieldCount {
    width: 70px;
    height: 35px;
    padding: 5px 0;
    border: 1px solid #ededed;
    text-align: center;
    font-size: 14px;
    color: #000;
}

.final-price {
    flex-grow: 1;
    font-weight: 500;
    margin: 0 20px;
}

.delete {
    flex-grow: 1;
    cursor: pointer;
    width: 23px;
    height: 23px;
    background: url('../img/delete-icon.png') no-repeat center;
}

.final-sum {
    float: right;
    font-weight: 300;
    font-size: 18px;
    margin: 20px 65px 20px 0;
}

.popup form {
    clear: both;
}

.input-wrap {
    display: flex;
    justify-content: space-between;
}

.order__input, .input-hold {
    color: #a1a1a1;
    font-size: 16px;
    font-weight: 300;
}

.order__input {
    width: 100%;
    border: none;
    padding: 5px 10px;
    height: 40px;
    margin-top: 2px;
}

.input-hold {
    width: 32%;
    border-radius: 5px;
    border: 1px solid #ededed;
    position: relative;
    margin-bottom: 20px;
    height: 46px;
}

.popup .order__btn {
    width: 31%;
    border-radius: 5px;
}

.note-text {
    display: inline-block;
    position: relative;
    color: #d18282;
    font-size: 16px;
}

.input-wrong {
    border: 1px solid #d18282;
}

.input-wrong:after, .note-text:after {
    content: "";
    display: block;
    width: 8px;
    height: 7px;
    background: url('../img/note.png') no-repeat;
    position: absolute;
}

.input-wrong:after {
    top: -10px;
    right: -10px;
}

.note-text:after {
    top: 0;
    right: -10px;
}

.add-item {
    width: 37.4%;
    display: inline-block;
    text-align: right;
    color: #0d4576;
    font-size: 16px;
    font-weight: 300;
    padding-right: 15px;
}

/*catalogue*/
.catalogue__items-catalogue {
    display: block;
    border-bottom: 1px solid #ededed;
    margin-top: 20px;
}

.catalogue h1 {
    margin-bottom: 30px;
}

.filters {
    display: none;
}

.filter__btn {
    float: right;
    border: 1px solid #0d4576;
    background: #fff;
    color: #0d4576;
}

.filter__btn-close {
    display: none;
    position: relative;
    background: #fff;
    border: 2px solid #afbf47;
}

.filter__btn-close:after, .filter__btn-close:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.filter__btn-close:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}

.filter__btn-close:before {
    border-color: rgba(175, 191, 71, 0);
    border-top-color: #afbf47;
    border-width: 13px;
    margin-left: -13px;
}

.catalogue__list li {
    color: #0d4576;
    cursor: pointer;
}

.catalogue .catalogue__items li:hover, .car-models #select-model:hover {
    color: #afbf47;
}

.filters__item, .nice-select {
    width: 100%;
    margin-bottom: 15px;
}

.nice-select .list {
    width: 100%;
    max-height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.nice-select .list::-webkit-scrollbar, .popup::-webkit-scrollbar {
    width: 0;
}

.nice-select .list, .popup {
    -ms-overflow-style: none;
}

.nice-select {
    color: #000;
    font-size: 16px;
    font-weight: 300;
}

.nice-select:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #0d4576 transparent transparent transparent;
    transform: rotate(0);
}

.nice-select.open:after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.nice-select:active, .nice-select.open, .nice-select:focus {
    border-color: #afbf47;
}

.nice-select .option:hover {
    background-color: #ededed;
    border-left: 3px solid #afbf47;
}

.model__items {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}

.model__item {
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 190px;
    width: 235px;
    padding: 10px;
    border-radius: 5px;
    margin-right: 45px;
    z-index: 7;
}

.model__item img {
    width: 100%;
    flex: 0 0 auto;
}

.model__item:hover {
    background: #ededed;
}

.model__item span {
    position: absolute;
    bottom: 10px;
}

.models-wrap {
    border: 1px solid #ededed;
    margin-bottom: 20px;
}

.model__items {
    border-bottom: 1px solid #ededed;
    margin-top: 30px;
    padding-bottom: 30px;
}

.cars__popup {
    top: 25%;
    height: 50%;
}

.car-models {
    width: 100%;
    height: 80%;
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
    flex-direction: column;
    border: 1px solid #ededed;
    padding: 10px 20px;
}

.car-models li {
    margin: 5px;
}

/*repair*/
.repair {
    border: 1px solid #ededed;
    padding: 10px 20px;
}

.repair ul {
    list-style-type: none;
    margin-bottom: 30px;
}

.repair li {
    margin-bottom: 10px;
}

.repair__section {
    color: #0d4576;
    font-size: 16px;
    font-weight: 300;
}

.repair__section:hover {
    color: #afbf47;
}

.thead {
    display: block;
    font-weight: 500;
    margin: 20px 0;
}

.repair-table .row {
    padding: 15px 0 15px 0;
}

.repair-table {
    margin: 10px 15px 15px 15px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
}

.repair-table .row:hover {
    background: #f0f0f0;
}

.repair__items .repair-table > div:nth-child(1):hover {
    background: #f0f0f0;
}

.repair-table .row div {
    //height: 35px;
    display: flex;
    align-items: center;
}

.repair_img {
    text-align: center;
}

.pagination {
    display: flex;
    justify-content: center;
    width: 100%;
}
.pagination li {
    display: inline;
    margin: 0 5px;
    width: 25px;
    height: 27px;
    line-height: 27px;
    text-align: center;
}

.pagination li:hover {
    background: #f2f2f2;
}

.pagination ul {
    flex-flow: row;
    margin: 35px 0;
    border-bottom: none;
}

.pagination .page-link {
    font-size: 16px;
    font-weight: 300;
    color: #0d4576;
    border: none;
    background: none;
    box-shadow: none;
}

.pagination .page-link:hover {
    background: #f2f2f2;
}

.pagination .active {
    background: #afbf47!important;
    border: 1px solid #afbf47;
    box-shadow: none;
    color: #000;
    font-weight: 500;
}

.pagination .active .page-link:hover {
    background: #afbf47!important;
}

.current.prev {
    background: transparent;
    border: none;
    color: #0d4576;
}

.repair__items {
    padding-top: 20px;
}



#slides{
    position: relative;
    height: 360px;
    padding: 50px 15% 50px 15%;
    margin: 0px;
    list-style-type: none;
}

.slide{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.showing{
    opacity: 1;
    z-index: 2;
}



/*
non-essential styles:
just for appearance; change whatever you want
*/

.slide{
    background-size: cover;
    margin-right:auto;margin-left:auto;
    padding-left:15px;
    padding-right:15px;
    font-size: 40px;
    box-sizing: border-box;
    background: #333;
    color: #fff;
}

.select-brand, .select-model, .select-modification, .select-category {
    display: none;
}

#cart {
    cursor: pointer;
}

.cart-circle {
    width: 20px;
    height: 20px;
    background: #afbf47;
    border-radius: 30px;
    color: white;
    margin: 0 0 0 -10px;
    display: none;
    padding-left: 6px;
}

.show-more {
    cursor: pointer;
    font-weight: 700;
    text-decoration: underline;
}

.more {
    display: none;
}

#success-add {
    display: none;
    font-size: 16px;
}

.error-message {
    color: red;
    list-style: none;
}

.error {
    border-color: red;
}